.myFont
{
    FONT-SIZE: 12px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.myFontBold
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.tableHeader
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: whitesmoke;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #cccccc
}
BODY
{
    BACKGROUND-COLOR: #0099ff
}
.popupHeader
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #ff0000
}
.myHeadingFont
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.boxHeading
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 2px;
    COLOR: whitesmoke;
    PADDING-TOP: 2px;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    BACKGROUND-COLOR: #8fc6ff
}
SELECT
{
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.whiteSmoke
{
    FONT-SIZE: 12px;
    COLOR: whitesmoke;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: transparent
}
.banner
{
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #cccc99
}
.whiteSmokeBold
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: whitesmoke;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: transparent
}
.borderBottom
{
    BORDER-LEFT-COLOR: black;
    BORDER-BOTTOM-WIDTH: thin;
    BORDER-BOTTOM-COLOR: #000000;
    BORDER-TOP-COLOR: black;
    BORDER-RIGHT-COLOR: black
}
.whitesmokedisabled
{
    FONT-SIZE: 12px;
    COLOR: silver;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: whitesmoke
}
.headerFont
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: #000000;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.bannerFont
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.welcomeText
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 24px;
    COLOR: #666666;
    FONT-STYLE: italic;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.colourButton
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 11px;
    TEXT-TRANSFORM: capitalize;
    COLOR: #fffaf4;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: #767676
}
.textBox
{
    FONT-SIZE: 10px;
    COLOR: black;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: whitesmoke
}
